<?php /*a:4:{s:58:"D:\phpstudy_pro\WWW\2022_09_zscq\view\admin\user\edit.html";i:1663233706;s:59:"D:\phpstudy_pro\WWW\2022_09_zscq\view\admin\common\top.html";i:1625466448;s:63:"D:\phpstudy_pro\WWW\2022_09_zscq\view\admin\common\ueditor.html";i:1646121304;s:62:"D:\phpstudy_pro\WWW\2022_09_zscq\view\admin\common\bottom.html";i:1629163316;}*/ ?>
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="renderer" content="webkit">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<title><?php echo config('common.CMS_NAME'); ?></title>
<link rel="stylesheet" href="/static/tqcms/css/common.css">
<link rel="stylesheet" href="/static/tqcms/layui/css/layui.css"><!--layui css-->
<link rel="stylesheet" href="/static/tqcms/css/skin.css">
<script src="/static/tqcms/js/jquery.js"></script>
</head>
<body>
<script type="text/javascript" charset="utf-8" src="/static/tqcms/ueditor/ueditor.config.js"></script>
<script type="text/javascript" charset="utf-8" src="/static/tqcms/ueditor/ueditor.all.js"> </script>
<script type="text/javascript" charset="utf-8" src="/static/tqcms/ueditor/lang/zh-cn/zh-cn.js"></script>


<div class="body_top">
	<ul class="title">
    	<li class="active"><a>查看会员信息</a></li>
    </ul>
</div>

<div class="common_content scroll" style="overflow-y:scroll">
<form action="<?php echo url('update'); ?>" class="layui-form" name="TQform" id="TQform" method="post" onsubmit="return TQsubmit();">
<input name="id" type="hidden" value="<?php echo htmlentities($info['id']); ?>" />
<div class="common_content_left">
<table width="100%" border="1" class="common_table left_table">

  <tr>
    <td class="name" colspan="2" style="color:#26b58e;font-size:20px"><strong>账号信息</strong></td>
  </tr>
  
  <tr>
    <td class="name">ID</td>
    <td><?php echo htmlentities($info['id']); ?></td>
  </tr>
  
  <?php if($info['type']==1): ?>
  <tr>
    <td class="name">账号类型</td>
    <td><?php if($info['type']==1): ?>个人<?php endif; if($info['type']==2): ?>企业<?php endif; ?></td>
  </tr>
  <tr>
    <td class="name">用户名</td>
    <td><?php echo htmlentities($info['name']); ?></td>
  </tr>
  <tr>
    <td class="name">联系人姓名</td>
    <td><?php echo htmlentities($info['lxr']); ?></td>
  </tr>
  <tr>
    <td class="name">联系人电话</td>
    <td><?php echo htmlentities($info['phone']); ?></td>
  </tr>

  <tr>
    <td class="name">联系人邮箱</td>
    <td><?php echo htmlentities($info['mail']); ?></td>
  </tr>
  <?php else: ?>
 <tr>
   <td class="name">账号类型</td>
   <td><?php if($info['type']==1): ?>个人<?php endif; if($info['type']==2): ?>企业<?php endif; ?></td>
 </tr> 
 <tr>
   <td class="name">用户名</td>
   <td><?php echo htmlentities($info['name']); ?></td>
 </tr>
 <tr>
   <td class="name">企业全称</td>
   <td><?php echo htmlentities($info['qyname']); ?></td>
 </tr>
 
 <tr>
   <td class="name">联系人姓名</td>
   <td><?php echo htmlentities($info['lxr']); ?></td>
 </tr>
 <tr>
   <td class="name">联系人电话</td>
   <td><?php echo htmlentities($info['phone']); ?></td>
 </tr>
 
 <tr>
   <td class="name">联系人邮箱</td>
   <td><?php echo htmlentities($info['mail']); ?></td>
 </tr>


 <tr>
   <td class="name">企业地址</td>
   <td><?php echo htmlentities($info['qydz']); ?></td>
 </tr>
 <tr>
   <td class="name">组织机构代码</td>
   <td><?php echo htmlentities($info['jgdm']); ?></td>
 </tr>
 <tr>
   <td class="name">统一社会信用代码</td>
   <td><?php echo htmlentities($info['xydm']); ?></td>
 </tr>
 <tr>
   <td class="name">法人名称</td>
   <td><?php echo htmlentities($info['frmc']); ?></td>
 </tr>
  <?php endif; ?>


  <tr>
    <td class="name">注册时间</td>
    <td><?php echo htmlentities(date('Y-m-d H:i:s',!is_numeric($info['time'])? strtotime($info['time']) : $info['time'])); ?></td>
  </tr>

  <tr>
    <td class="name">状态</td>
    <td><input type="radio" name="is_effect" value="1" title="已审核" <?php if($info['is_effect']==1): ?>checked<?php endif; ?>> <input type="radio" name="is_effect" value="2" title="未审核" <?php if($info['is_effect']!=1): ?>checked<?php endif; ?>></td>
  </tr>

  <tr>
    <td class="name">备注</td>
    <td class="td_textarea"><textarea name="content" cols="" rows="" class="layui-textarea"><?php echo htmlentities($info['content']); ?></textarea></td>
  </tr>
  
</table>

</div>



</div>




</form>

</div>

<div class="common_foot">
<input name="" type="submit" onclick="TQsubmit();" class="layui-btn TQmovesubmit" />　　
<input name="" type="button" onclick="article_close();" value="关闭" class="layui-btn layui-btn-danger" />
</div>

<script src="/static/tqcms/layui/layui.js"></script><!--layui js-->
<script src="/static/tqcms/layui/laytq.js"></script><!--layui js-->
<script src="/static/tqcms/js/common.js"></script>
<script src="/static/tqcms/js/md5.js"></script>
<script src="/static/tqcms/js/url.js"></script>
</body>
</html>
<script>
iname=self.frameElement.name;
function TQsubmit(){
	//TQform.submit();
	$('.TQmovesubmit').attr('onclick','');
	$.post('update',$("#TQform").serialize(),function(data){
		console.log(data);
		layer.msg(data['msg'], {icon:1,time:1000});
		$('.TQmovesubmit').attr('onclick','TQsubmit();');
    });
	return false;
}

layui.use(['form', 'laydate'], function(){
	var form = layui.form
	,laydate = layui.laydate;

	//日期
	laydate.render({
		elem: '#date', //需要渲染的input id
		type: 'date',
		position: 'fixed',
		ready: function(date){
			date_top('150px');
		}
	});

	laydate.render({
		elem: '#date1', //需要渲染的input id
		type: 'datetime',
		position: 'fixed',
		ready: function(date){
			date_top('232px');
		}
	});

	laydate.render({
		elem: '#date2', //需要渲染的input id
		type: 'datetime',
		position: 'fixed',
		ready: function(date){
			date_top('309px');
		}
	});

	form.on('select(pid)', function(data){
		var id=$(data.elem).parent().attr('lay-filter');
		var text=$.trim($(data.elem).find("option:selected").text());
		$('.'+id+' .layui-input').val(text);
		$(data.elem).find("option:selected").text(text);
	});

  
});


$("body").on('click','.pic_click',function(){
   	var t=$(this);
	t.siblings('.upload_pic').show();
});

//关闭当前iframe
function article_close(){
	window.top.article_close(iname);
}

function date_top(px){
	var common_content_height=$('.common_content').height();
	var common_content_right_height=$('.common_content_right').height();
	var tp=((common_content_height-324)/2)+60;
	if(common_content_height<=common_content_right_height){
		$('.layui-laydate').hide();
		setTimeout(function(){
			$(".layui-laydate").css('top',tp);
			$('.layui-laydate').show();
		},100);
	}else{
		$(".layui-laydate").css('top',px);
	}
}
</script>